[
    {
        "Name": "BP_GH_IM_A_BonePit",
        "Asset": "/Game/BP/Objects/World/Items/WorldObjects/Missions/BP_GH_IM_A_BonePit.BP_GH_IM_A_BonePit_C",
        "Category": "World/Items/WorldObjects/Missions"
    }
]